Subject: drafts submitted

From: "Hamid Syed" <[email-masked]>
Date: Thu, 22 Feb 2001 16:53:57 -0500

Hi,

The following drafts are submitted to IETF. 

1. A newer version of capability object. This draft is limited to the
definition of a generic object for capability negotiation. The scenario
discussion is omitted

URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-issll-rsvp-cap-02.txt

2. A usage case for the CAP object. This is basically the scenarios taken
out from the first version of CAP object. I also tried to explain the
processing required at the downstream routers with the CAP object. 

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-hamid-issll-rsvp-cap-dsmark-00.txt

cheers

Hamid Mahmood Syed